* { font-family: 'メイリオ','ＭＳ Ｐゴシック','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',sans-serif; font-size: small; }
* html * { font-size: x-small; }
a:link { color: #0066CC; }
a:visited { color: #0066CC; }
a:active { color: #FF3300; }
a:hover { color: #FF3300; }
body { color: #000000;background-color:#FFFFFF;color: #333333; }
.clearfix { zoom: 1; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.fright { float: right; }
.fleft { float: left; }
#header { background: url(/help/images/help_hbk.gif) repeat-x; margin: 0; padding: 0; }
#header p { margin: 0; }
#header a:hover img { opacity: 0.7; filter: alpha(opacity=70); }
#footer { background: url(/help/images/help_fbk.gif) repeat-x; }
#footer p { margin: 0; }
#MainContents { width: 950px; padding: 15px 0 25px; text-align: left; font-size: small; }
* html #MainContents { font-size: x-small; }
.toPageTop { width: 950px; text-align: right; }
.toPageTop span { padding-left: 10px; background: url(/navigate/ware_top/images/img_arrow_08.gif) left center no-repeat; }
.toPageTop span a { font-size: 85%; }
